<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>Authors</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_menulisting" id="Calibre2opds:author:2">
                <div class="cover">
                    <a href="../author_0/author_2_Page_1.html" title="Truman Capote"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_2_Page_1.html">Truman Capote</a>
                    <br>
                    <small>A sangre fria</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:5">
                <div class="cover">
                    <a href="../author_0/author_5_Page_1.html" title="Lewis Carroll"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_5_Page_1.html">Lewis Carroll</a>
                    <br>
                    <small>2 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:30">
                <div class="cover">
                    <a href="../author_0/author_30_Page_1.html" title="Rivu Chakraborty"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_30_Page_1.html">Rivu Chakraborty</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:27">
                <div class="cover">
                    <a href="../author_0/author_27_Page_1.html" title="Saurabh Chhajed"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_27_Page_1.html">Saurabh Chhajed</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:3">
                <div class="cover">
                    <a href="../author_0/author_3_Page_1.html" title="Desconocido"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_3_Page_1.html">Desconocido</a>
                    <br>
                    <small>16 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:24">
                <div class="cover">
                    <a href="../author_0/author_24_Page_1.html" title="Bharvi Dixit"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_24_Page_1.html">Bharvi Dixit</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:4">
                <div class="cover">
                    <a href="../author_0/author_4_Page_1.html" title="Helen Fielding"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_4_Page_1.html">Helen Fielding</a>
                    <br>
                    <small>Bridget Jones's Diary</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:18">
                <div class="cover">
                    <a href="../author_0/author_18_Page_1.html" title="Stephen Hawking"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_18_Page_1.html">Stephen Hawking</a>
                    <br>
                    <small>Historia Del Tiempo</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:15">
                <div class="cover">
                    <a href="../author_0/author_15_Page_1.html" title="Dmitry Jemerov Svetlana Isakova"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_15_Page_1.html">Dmitry Jemerov Svetlana Isakova</a>
                    <br>
                    <small>Kotlin in Action</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:25">
                <div class="cover">
                    <a href="../author_0/author_25_Page_1.html" title="Rafal Kuc"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_25_Page_1.html">Rafal Kuc</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:21">
                <div class="cover">
                    <a href="../author_0/author_21_Page_1.html" title="Due&ntilde;as Mar&iacute;a"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_21_Page_1.html">Due&ntilde;as Mar&iacute;a</a>
                    <br>
                    <small>El tiempo entre costuras</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:10">
                <div class="cover">
                    <a href="../author_0/author_10_Page_1.html" title="Gabriel Garc&iacute;a M&aacute;rquez"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_10_Page_1.html">Gabriel Garc&iacute;a M&aacute;rquez</a>
                    <br>
                    <small>2 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:14">
                <div class="cover">
                    <a href="../author_0/author_14_Page_1.html" title="Eduardo mendoza"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_14_Page_1.html">Eduardo mendoza</a>
                    <br>
                    <small>La ciudad de los prodigios</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:23">
                <div class="cover">
                    <a href="../author_0/author_23_Page_1.html" title="Mendoza, Eduardo"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_23_Page_1.html">Mendoza, Eduardo</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:28">
                <div class="cover">
                    <a href="../author_0/author_28_Page_1.html" title="Henry Miller"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_28_Page_1.html">Henry Miller</a>
                    <br>
                    <small>Tropico de Cancer</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:11">
                <div class="cover">
                    <a href="../author_0/author_11_Page_1.html" title="Yukio Mishima"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_11_Page_1.html">Yukio Mishima</a>
                    <br>
                    <small>3 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:1">
                <div class="cover">
                    <a href="../author_0/author_1_Page_1.html" title="Haruki Murakami"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_1_Page_1.html">Haruki Murakami</a>
                    <br>
                    <small>7 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:22">
                <div class="cover">
                    <a href="../author_0/author_22_Page_1.html" title="nacho"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_22_Page_1.html">nacho</a>
                    <br>
                    <small>Java Concurrency in Practice</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:17">
                <div class="cover">
                    <a href="../author_0/author_17_Page_1.html" title="Scott Oaks"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_17_Page_1.html">Scott Oaks</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:20">
                <div class="cover">
                    <a href="../author_0/author_20_Page_1.html" title="Patricio"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_20_Page_1.html">Patricio</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:19">
                <div class="cover">
                    <a href="../author_0/author_19_Page_1.html" title="Packt Publishing"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_19_Page_1.html">Packt Publishing</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:9">
                <div class="cover">
                    <a href="../author_0/author_9_Page_1.html" title="Mario Puzo"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_9_Page_1.html">Mario Puzo</a>
                    <br>
                    <small>4 books</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:26">
                <div class="cover">
                    <a href="../author_0/author_26_Page_1.html" title="Marek Rogozinski"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_26_Page_1.html">Marek Rogozinski</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:6">
                <div class="cover">
                    <a href="../author_0/author_6_Page_1.html" title="Hideto Saito"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_6_Page_1.html">Hideto Saito</a>
                    <br>
                    <small>1 book</small>
                </div>
            </div>
            <div class="x_menulisting" id="Calibre2opds:author:32">
                <div class="cover">
                    <a href="../author_0/author_32_Page_1.html" title="Samuel, Stephen; Bocutiu, Stefan;"><img src="../authors.png" border="0"></a>
                </div>
                <div class="details">
                    <a href="../author_0/author_32_Page_1.html">Samuel, Stephen; Bocutiu, Stefan;</a>
                    <br>
                    <small>Programming Kotlin</small>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../authorlist/authorlist_Page_2.html"><span>next page (2 of 2)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
